Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000096 [EasyBSD] Features feature N/A 2009-10-15 00:09 2010-04-22 22:37
Reporter Julian View Status public  
Assigned To Julian
Priority high Resolution fixed  
Status resolved   Product Version 3.0.0
Summary 0000096: FreeBSD 8
Description Enable EasyBSD to run on FreeBSD 8
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000320)
svn (developer)
2009-11-11 19:25

Changeset [48] by julian, 2009-11-11 19:25:04 -0500 (Wed, 11 Nov 2009)
Issue 0000096: -- Adding support for FreeBSD 8
U trunk/easybsd.sh
(0000321)
svn (developer)
2009-11-11 20:23

Changeset [49] by julian, 2009-11-11 20:23:29 -0500 (Wed, 11 Nov 2009)
Issue 0000096 -- Adding EasyBSD8 kernel config file
A trunk/fsroot/usr/src/sys/i386/conf/EasyBSD8
(0000322)
svn (developer)
2009-11-11 20:45

Changeset [50] by julian, 2009-11-11 20:45:55 -0500 (Wed, 11 Nov 2009)
Issue 0000096: -- Updating EasyBSD8 Kernel
U trunk/fsroot/usr/src/sys/i386/conf/EasyBSD8
(0000328)
Julian (administrator)
2009-11-13 13:09

FreeBSD 8 is now added to EasyBSD!
(0000462)
svn (developer)
2010-04-22 22:30

Changeset [211] by jewles, 2010-04-22 22:30:06 -0400 (Thu, 22 Apr 2010)
We are adding AMD support for FreeBSD version(s) 7.3 and 8.0

This fix is linked to two main tickets.

Issue 0000125
Issue 0000096
A trunk/data/universe/fsroot/usr/src/sys/amd64/conf/EasyBSD73
A trunk/data/universe/fsroot/usr/src/sys/amd64/conf/EasyBSD80
(0000463)
svn (developer)
2010-04-22 22:37

Changeset [212] by julian, 2010-04-22 22:37:15 -0400 (Thu, 22 Apr 2010)
Issue 0000096 & Issue 0000125 -- Making the kernel config files standard to EasyBSD's standards
U trunk/data/universe/fsroot/usr/src/sys/amd64/conf/EasyBSD73
U trunk/data/universe/fsroot/usr/src/sys/amd64/conf/EasyBSD80

- Issue History
Date Modified Username Field Change
2009-10-15 00:09 Julian New Issue
2009-10-15 00:09 Julian Assigned To => Julian
2009-11-11 19:25 svn Checkin
2009-11-11 19:25 svn Note Added: 0000320
2009-11-11 20:23 svn Checkin
2009-11-11 20:23 svn Note Added: 0000321
2009-11-11 20:45 svn Checkin
2009-11-11 20:45 svn Note Added: 0000322
2009-11-13 13:09 Julian Note Added: 0000328
2009-11-13 13:09 Julian Status new => resolved
2009-11-13 13:09 Julian Fixed in Version => trunk
2009-11-13 13:09 Julian Resolution open => fixed
2010-04-22 22:30 svn Checkin
2010-04-22 22:30 svn Note Added: 0000462
2010-04-22 22:37 svn Checkin
2010-04-22 22:37 svn Note Added: 0000463


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker